<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>SanberBook</h1>

    <h2>Social Media Developer Santai Berkualitas</h2>
    <p>Belajar dan Berbagi agar hidup ini semakin santai berkulitas</p>

    <h2>Benefit Join di SanberBook</h2>

    <ul>
        <li>Mendapatkan motivasi dari sesama developer</li>
        <li>Sharing knowlage dari para mastah Sanber</li>
        <li>Dibuat oleh calon web deveklloper terbaik</li>
    </ul>

    <h1>Cara Bergabung ke SanberBook</h1>

    <ol>
        <li>Mengunjungi Website ini</li>
        <li>Mendaftar di <a href="form.html">form.html</a></li>
        <li>Selesai!</li>
    </ol>
</body>
</html>